body {
	background: url('/images/bg.jpg') no-repeat;
	background-size: cover;
}

#bg_div {
	position: absolute;
	top: 0;
	width: 100vw;
	height: 100vh;
	padding: 0;
	margin: 0;
	background: url('/images/pattern.png');
	background-repeat: repeat;
}
.login_box {
	position: relative;
	margin: auto;
	width: auto;
	max-width: 320px;
	border: 1px solid #bbb;
	padding: 0px;
	margin-top: 90px;
	background-color: #fff;
}

.login_box h3 {
	margin: 0;
	padding: 10px 5px;
	border-bottom: 2px solid #333;	
	background-color: #22878e;
	color: white;
	font-family: sans-serif;
	width: 100%;
	text-align: center;
	font-weight: 100;
	letter-spacing: 1.2px;
}

.login_box p {
	color:262626;
	text-align: center;
	width: 100%;
	margin-top: 20px;
}

.inputbox input {
	width: 100%;
	margin-bottom: 20px;
}

.inputbox input[type="text"], .inputbox input[type="password"] {
	border: none;
	border-bottom: 2px solid #262626;
	outline: none;
	height: 40px;
	color: #262626;
	background: transparent;
	padding-left: 30px;
	font-size: 16px;
	box-sizing: border-box;
	
}
::placeholder {
	color: rgba(0,0,0,.3);
}

.inputbox {
	position: relative;
	margin-bottom: 20px;
}

.inputbox span {
	position: absolute;
	top:  10px;
	left: 10px;
	color: #262626;
}

.login_form {
	padding: 40px 40px 10px 40px;
}

.footer_div {
	position: fixed;
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	bottom: 0;
	min-height: 40px;
	background-color: #22878e;
	border-top: 2px solid silver;
	color: #fff;
}

.footer_div a {
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}

.footer_div a:hover {
	color: #333;
	font-size: 1.2em;	
}

.footer_right {
	text-align: right;	
}

.header_div {
	position: absolute;
	top: 0;
	width: 100%;
	max-height: 60px;
	background-color: #fff;
	border-bottom: 2px solid silver;
	z-index: 200;
	padding: 0px 10px;
}

.header_div img {
	position: relative;
	max-height: 58px;
	width: auto;	
	
}

.reqd:before { 
	content:"* "; 
	color: #e32;
	display:inline;
}

div.form-group {
	padding: 0 5px 5px 5px;
}
div.form-group:nth-child(even) {
	border-top: 1px dotted #b7c2bb;
	background-color: #f6f6f6;
}

#submitbtn {
	margin-top: 30px;
	width: 100%;
	border: none;
	outline: none;
	height: 40px;
	font-size: 16px;
	/* background: #ed292a; */
	background-color: #22878e;
	color: #fff;
	border-radius: 5px;
	cursor: pointer;
}

.youtube_iframe {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.youtube_iframe iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media screen and (max-width: 767px) {
	.footer_div {
		font-size: 0.8em;
	}
	
	.footer_div p {
		margin-bottom: 0;
		padding-bottom: 3px;	
	}
	
	.footer_right, .all_rights {
		margin-left: 10px;
		text-align: left;
	}
	.footer_div {
		position: relative;
		margin-top: 30px;
	}
	.header_div {
		text-align: center;
		
	}
}